combined_from: []
counts:
  concords:
    count_concords: 53537
    count_distinct_curies: 58775
    predicates:
      has_active_ingredient: 27815
      has_form: 1
      has_ingredient: 20218
      tradename_of: 5503
    prefix_counts:
      has_active_ingredient(RXCUI, RXCUI): 27815
      has_form(RXCUI, RXCUI): 1
      has_ingredient(RXCUI, RXCUI): 20218
      tradename_of(RXCUI, RXCUI): 5503
created_at: '2025-08-03T05:38:39.340313'
description: Builds relationships between RxCUI and other identifiers from a CONSO
  (babel_downloads/UMLS/MRCONSO.RRF) and a REL (babel_downloads/UMLS/MRREL.RRF).
name: build_rxnorm_relationships()
sources:
- filename: babel_downloads/UMLS/MRCONSO.RRF
  name: RXNCONSO
  type: RXNORM
- filename: babel_downloads/UMLS/MRREL.RRF
  name: RXNREL
  type: RXNOM
type: concord
url: ''
